Subject: Re: bug#61325: 30.0.50; Jokes in GNUS manual

From: Richard Stallman <[email-masked]>
Date: Mon, 13 Feb 2023 23:51:51 -0500

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > > ‘z’
  > >      Suspend Gnus (‘gnus-group-suspend’).  This doesn’t really exit
  > >      Gnus, but it kills all buffers except the Group buffer.  I’m not
  > >      sure why this is a gain, but then who am I to judge?
  > > 
  > > is implying what? Is it just a joke? Or is it saying that the function
  > > is useless? Discouraged? I am confused.

I too feel confused by that patricular joke.
Being a joke is not bad, but confusing the reader is bad.
So I think it should be deleted.

It poses a question which is a good question, but fails to
answer it.  Is the suspend command useful?  I guess that it is or was
useful for some people.  Can anyone say why it was useful?

How about replacing a joke with an explanation?

  > > 8 Scoring has
  > > 
  > >     Other people use “kill files”, but we here at Gnus Towers like scoring
  > >     better than killing, so we’d rather switch than fight.  They do
  > >     something completely different as well, so sit up straight and pay
  > >     attention!

Can anyone explain that joke to me?  I don't get it.

-- 
Dr Richard Stallman (https://stallman.org)
Chief GNUisance of the GNU Project (https://gnu.org)
Founder, Free Software Foundation (https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)